Subject: Re: linux-next: manual merge of the gfs2 tree with Linus' tree

From: Steven Whitehouse <[email-masked]>
Date: Wed, 13 Apr 2011 11:14:57 +0100

Hi,

On Fri, 2011-04-01 at 10:55 +1100, Stephen Rothwell wrote:
> Hi Steven,
> 
> Today's linux-next merge of the gfs2 tree got a conflict in fs/gfs2/log.c
> between commit 721a9602e660 ("block: kill off REQ_UNPLUG") from Linus'
> tree and commit 7ef2a4f51303 ("GFS2: Use filemap_fdatawrite() to write
> back the AIL") from the gfs2 tree.
> 
> The former removed some of the code modified by the latter, so I did that.

Sorry for the delay as I was away last week. That was the correct fix
and I've updated the tree so that it shouldn't be an issue any more,

Steve.